[Info]
AllColumnIDs=orderNo∧quoteTime∧otcTradeType∧tradeInitMode∧state∧instID∧counter_seatID∧counter_clientID∧counter_clientAbbr∧counter_traderID∧seatID∧clientID∧clientAbbr∧traderID∧buyOrSell∧SpotPrice/annualrate/optionMoney∧tradeVolume∧weight∧Period1∧dueDate1∧Period2∧remark∧dueDate2∧settleAccoutsType∧clearingType∧refPriceType1∧refPriceDate1∧refPriceUpDown1∧refPrice1∧otherRefPriceInfo1∧silverWarehouseID1∧refPriceType2∧refPriceDate2∧refPriceUpDown2∧refPrice2∧otherRefPriceInfo2∧silverWarehouseID2∧forwardPoint1∧swapPoint1∧swapPoint2∧lendType∧basePrice∧payDate∧interestType∧interest∧warehouseID∧optionType∧exeType∧price∧exeDate∧responseTime∧replyValidTime∧bidState∧
AllColumnNames=报单编号∧报价时间∧交易类型∧报价类型∧报单状态∧合约代码∧对方席位代码∧对方客户代码∧对方客户简称∧对方交易员代码∧本方席位代码∧本方客户代码∧本方客户简称∧本方交易员代码∧对手方买卖方向∧spot价格/利率(%)/权利金∧数量（手）∧重量（克）∧期限∧到期日/结算日∧远端期限∧附加条款∧远端到期日∧结算方式∧是否交易所清算资金/利息∧参考价格类型∧参考价格日期∧参考价格调整项∧参考价格∧其他参考价格说明∧指定仓库∧远端参考价格类型∧远端参考价格日期∧远端参考价格调整项∧远端参考价格∧远端其他参考价格说明∧远端指定仓库∧远期点∧近端掉期点∧远端掉期点∧拆借类型∧计息基准价∧付息日∧计息基准∧利息∧借金仓库∧期权类型∧行权方式∧行权价∧行权日∧应答时间∧应答有效期∧报单应答状态∧
AllColumnNamesEn=orderNo∧quoteTime∧otcTradeType∧tradeInitMode∧state∧instID∧counter_seatID∧counter_clientID∧counter_clientAbbr∧counter_traderID∧seatID∧clientID∧clientAbbr∧traderID∧buyOrSell∧SpotPrice/annualrate/optionMoney∧tradeVolume∧weight∧Period1∧dueDate1∧Period2∧remark∧dueDate2∧settleAccoutsType∧clearingType∧refPriceType1∧refPriceDate1∧refPriceUpDown1∧refPrice1∧otherRefPriceInfo1∧silverWarehouseID1∧refPriceType2∧refPriceDate2∧refPriceUpDown2∧refPrice2∧otherRefPriceInfo2∧silverWarehouseID2∧forwardPoint1∧swapPoint1∧swapPoint2∧lendType∧basePrice∧payDate∧interestType∧interest∧warehouseID∧optionType∧exeType∧price∧exeDate∧responseTime∧bidValidTime∧bidState
AllColumnWidths=190∧100∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧160∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧
AllColumnWidthsEn=200∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧160∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧


[setting]
otcTradeType=Fmt:FmtCode:b_otc_trade_type｜
tradeInitMode=Fmt:FmtCode:b_trade_init_mode｜
state=Fmt:FmtCode:b_order_sender_state｜
buyOrSell=Fmt:FmtCode:b_buyorsell｜
settleAccoutsType=Fmt:FmtCode:b_otc_settle_type｜
clearingType=Fmt:FmtCode:b_otc_liqu_type｜
refPriceType1=Fmt:FmtCode:b_price_type｜
refPriceType2=Fmt:FmtCode:b_price_type｜
lendType=Fmt:FmtCode:b_lendtype｜
interestType= Fmt:FmtCode:b_interest_type｜
optionType=Fmt:FmtCode:otc_option_type｜
exeType=Fmt:FmtCode:b_exe_type｜
bidState=Fmt:FmtCode:b_order_answer_state｜





